#include <iostream>
#include <fstream>
#include "TestLexer.h"


int main(int argc, char** argv)
{
    std::ifstream example( argv[1] );
    TestLexer lexer(&example, &std::cout);
    lexer.yylex();

    std::cout << std::endl;
    return 0;
}
